Bugzilla will be upgraded to version 5.0 on a still to be determined date in the near future. The original upgrade date has been delayed.
Bug 603765 - fence_scsi get_scsi_devices() too slow, maybe hanging
fence_scsi get_scsi_devices() too slow, maybe hanging
Status: CLOSED ERRATA
Product: Red Hat Cluster Suite
Classification: Retired
Component: fence (Show other bugs)
4
All Linux
urgent Severity high
: ---
: ---
Assigned To: Chris Feist
Cluster QE
: Reopened, ZStream
Depends On: 545193
Blocks:
  Show dependency treegraph
 
Reported: 2010-06-14 10:31 EDT by Benjamin Kahn
Modified: 2016-04-26 16:24 EDT (History)
9 users (show)

See Also:
Fixed In Version: fence-1.32.67-1.el4_8.5
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2010-08-25 06:22:09 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:
Cloudforms Team: ---


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Red Hat Product Errata RHBA-2010:0649 normal SHIPPED_LIVE fence bug fix update 2010-08-25 06:22:05 EDT

  None (edit)
Description Benjamin Kahn 2010-06-14 10:31:00 EDT
This bug has been copied from bug #545193 and has been proposed
to be backported to 4.8 z-stream (EUS).
Comment 6 errata-xmlrpc 2010-08-25 06:22:09 EDT
An advisory has been issued which should help the problem
described in this bug report. This report is therefore being
closed with a resolution of ERRATA. For more information
on therefore solution and/or where to find the updated files,
please follow the link below. You may reopen this bug report
if the solution does not work for you.

http://rhn.redhat.com/errata/RHBA-2010-0649.html

Note You need to log in before you can comment on or make changes to this bug.